Subject: Re: Pennsylvania - Workers Comp
From: Jennifer Hahn <[email-masked]>
To: Mike <[email-masked]>
Date: Mon, 27 Oct 2014 22:37:37 -0400

Hi Mike...

I was able to get the Pennsylvania Workers Comp one done, see attached.  Do
note that the spacing is hard do to the double colomb, so please make sure
someone looks it over for spacing and Logos.
Hope that helps.  I'll try to get you the other one by early Wed.

On Mon, Oct 27, 2014 at 8:08 PM, Jennifer Hahn <[email-masked]> wrote:

> Hi Mike. I will try to have them back to you Wednesday. I know that
> doesn't give a lot of time sorry.
> On Oct 27, 2014 3:03 PM, "Michael B" <[email-masked]> wrote:
>
>>  Hello Jennifer.
>> Please see the attached requirement needing translation.  Since I have
>> both Ryan and Joey leaving on Thursday, I would like to get these back asap
>> so they can get those on the poster before they leave.  (Sent Georgia
>> already).  Let me know your availability.
>> Thank you,
>> Michael B
>> LLPS
>>
>